uuid: 3e4597bc-5e65-46ff-80d4-f4614e755037
langcode: en
status: true
dependencies:
  config:
    - contact.form.feedback
id: contact_message.feedback
target_entity_type_id: contact_message
target_bundle: feedback
default_langcode: site_default
language_alterable: false
